body{
    background: #262626;
    color: white;
    font-family: 'Inter', sans-serif;
    margin: auto;
}
nav{
    background: #159448;
    padding: 16px;
    font-weight: 600;
}
a{
    padding: 16px;
    margin: 0px 8px;
}
a:link, a:visited {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
a:link:active, a:visited:active {
    color: inherit;
}

/* Index */
#indexTitle{
    margin-top: 10vh;
    margin-left: 10%;
}
table{
    width: 80%;
    margin: auto;
    border: 2px solid rgb(54, 54, 54);
    border-collapse: collapse;
}
th, tr, td{
    padding: 12px;
}
th{
    background:#159448;
}
tr:nth-child(even) {
    background-color: #272727;
}
tr:nth-child(odd) {
    background-color: #363636;
}

/* Form */
form{
    position: relative;
    text-align: center;
    align-items: center;
    margin: auto;
    margin-top: 36px;
    margin-bottom: 36px;
    padding: 32px 32px 64px 32px;
    width: 400px;
    background: #363636;
}
.formlist{
    text-align: left;
}
.field{
    margin: 8px 0px;
    width: 100%;
    background: white;
    border: 2px solid #363636;
}
.field[type=text]:focus{
    outline: #159448;
    border: 2px solid #373737;
}
.short{
    height: 28px;
}
.submit{
    font-family: 'Inter', sans-serif;
    background: #159448;
    border-radius: 4px;
    padding: 12px 20px;
    cursor: pointer;
    outline: none;
    border: 0px;

    font-size: 16px;
    font-weight: 600;
    color: white;
}

/* Note list */
#noteListTitle{
    text-align: center;
    margin-top: 64px;
}
.messages{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    
    color:rgb(241, 241, 241)
}
.messagebox{
    width: 450px;
    border: 2px solid rgb(54, 54, 54);
    background: #303030;
    padding: 16px 24px 4px 24px;
    margin: 12px;
}